 

<div id="header">

    <div id="logo_left">
    </div>

    <div id="logo_center">
    </div>

    <div id="logo_right">
    </div>

    <div id="moto">
            <?php
            //On charge le fichier contenant les phrases par défaut
            $motos = file("moto.txt");

            //Mise en place d'un index aléatoire
            $index = rand(0, count($motos) - 1);

            //Affichage de la phrase par défaut
            echo $motos[$index];
            ?>
    </div>
</div>
